{
  "id": 3136448,
  "name": "General Motors Acceptance Corporation, appellant, v. A. J. Schaeffer et al., appellees",
  "name_abbreviation": "General Motors Acceptance Corp. v. Schaeffer",
  "decision_date": "1926-04-16",
  "docket_number": "Gen. No. 7,571",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 605,
    "ocr_confidence": 0.51,
    "sha256": "597663441b056e226e35699eeb675d46f394e0c71b7947fd73062028a59d53de",
    "simhash": "1:0a4f419fde204e10",
    "word_count": 92
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "General Motors Acceptance Corporation, appellant, v. A. J. Schaeffer et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Robert W. Waugh, Alexander J. Strom and Krauss, Goldman & Allshouse, for appellant. William L. Pierce and P. H. O\u2019Donnell, for appellees."
    ],
    "corrections": "",
    "head_matter": "General Motors Acceptance Corporation, appellant, v. A. J. Schaeffer et al., appellees.\nGen. No. 7,571.\nReplevin to recover possession of automobiles taken possession of under chattel mortgage. Judgment for defendants. Appeal from the Circuit Court of Boone county; the Hon. Edward D. Shurtleff, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed April 16, 1926.\nRobert W. Waugh, Alexander J. Strom and Krauss, Goldman & Allshouse, for appellant. William L. Pierce and P. H. O\u2019Donnell, for appellees."
  },
  "file_name": "0635-03",
  "first_page_order": 695,
  "last_page_order": 695
}
